/* Allgemein */
body {
	margin: 0;
	padding: 0;
}

#bg-shop {
	font-family: 'Open Sans', sans-serif;
	background-color: #F3F3F3;
	color: #000000;	 
	font-size: 14px;
	margin: 0;
	padding: 0; 
	height: 100%; 
}

img {
	border: none;
}

.clear {
	clear: both;
}

/* Header */
.bg-topnavi {
	background-color: #000000;
	padding: 5px 15px;
	color: #FFFFFF;
}

.topnavi {
	display: none; 
}

.bg-topnavi .logo {
	top: 13px;
	position: absolute;
	right: 15px;
	z-index: 2;
}

.bg-header {
	display: none;
}

.logo a {
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: lighter;
	letter-spacing: 1px;
}

.logo strong {
	font-weight: 600;
}

.btn-navi .fa-bars {
	font-size: 24px;
	cursor: pointer;	
	padding: 10px 0;
	margin: 0 auto;
	display: block;
}

.btn-navi .shopnavi {
	display: none;
}

.btn-navi:hover .shopnavi {
	display: block;
	margin: 0 -15px;
}

.btn-navi .shopnavi ul {
	padding: 0;
	margin: 0;
}

.btn-navi .shopnavi li {
	list-style: none;
	padding: 0 15px 10px 15px;
}

.btn-navi .shopnavi a {
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}

.btn-navi .shopnavi a:hover {
	color: #E23C34;
}

.btn-navi .close {
	background-color: #AAAAAA;
	color: #000000;
	font-size: 18px;
	width: 100%;
	position: absolute;
	padding: 15px;
	cursor: pointer;
}

.btn-navi .close i {
	font-size: 18px;
	color: #000000;	
}

.btn-navi .close:hover {
	display: none;
}

.banner img {
	width: 100%;
}

/* Content */
.content-box {
	background-color: #FFFFFF;
	padding: 15px;	
}

.content-box .linke-spalte {
	display: none;
}

.content-box h1 {
    margin: 0 0 15px 0;
    font-size: 20px;
	font-weight: 400;
}

.galerie ul {
	padding: 0;
}

.galerie li {
	list-style: none;
}
	
#bild-gross {
	width: 100%; 
	height: 250px;               
	overflow: hidden;  
} 
	
#bild-gross li img {
	display: block;
	margin: 0 auto; 
	height: 250px;    
} 
	
#thumbs ul#auswahl li  {
	display: inline-block;
	margin-right: 5px;
}

#thumbs ul#auswahl li:last-child  {
	margin-right: 0;
}
	 
#thumbs ul#auswahl li a img {
	width: 75px; 
}
	
#thumbs img[src=""] {
	display: none;
}

.beschreibung  {
	padding: 15px 0;
}

.beschreibung .headline {
	color: #000000;
	padding-bottom: 10px;
	font-size: 18px;
}

.beschreibung .text {
	padding: 15px 0;
}

.beschreibung .text table {
	width: 100%;
}

.beschreibung .text img {
	max-width: 100%;
}

.beschreibung .text embed {
	width: 100%;
}

.kurzbeschreibung  {
	display: none;
}

.groessen-s {
	padding-top: 15px;
}
	
.groessen-s .headline {
	color: #E23C34;
	font-size: 18px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.groessen-s img {
	max-width: 100%;
}

.banner2 img {
	width: 100%;
}

.top {
	background-color: #FFFFFF;
	text-align: center;
	padding: 15px 0;
}

.top i {
	font-size: 24px;
	padding-right: 5px;
}

.top a {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}

/* Footer */
.bg-footer {
	background-color: #000000;
	color: #FFFFFF;
}
	
.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:hover {
	color: #E23C34;
}

.footer h2 {
	color: #E23C34;
	font-size: 18px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	padding: 15px 0
}

.kontakt {
	padding: 1px 15px 15px 15px;
	line-height: 160%;
	display: none;
}

.informationen {
	padding: 1px 15px 15px 15px;
	line-height: 220%;
}

.informationen a {
	display: block;
}

.informationen a:before {
	content: "\f105";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 10px;
}

.versand {
	padding: 1px 15px 15px 15px;
}

.versand img {
	margin: 0 10px 10px 0;
}

.versand img:last-child {
	margin-right: 0;
}

.bezahlen {
	padding: 1px 15px 15px 15px;
}

.bezahlen img {
	margin: 0 10px 10px 0;
}

.bezahlen img:last-child {
	margin-right: 0;
}

.bg-copy {
	background-color: #000000;
    color: #FFFFFF;
	padding: 15px;
	font-size: 12px;
	text-align: center;
}

.copy {
	border-top: 1px solid #E23C34;
	padding-top: 15px;
}

.copy .links {
	padding-bottom: 10px;
}

.copy .mitte {
	display: none;
}